Subject: (urth) Electronic Wolfe

From: Fred Kiesche <recursive_loop at yahoo.com>
Date: Tue, 17 Jun 2008 21:46:46 +0000

Well, I'm just about caught up from 300-odd backlogged Urth ML messages. You all make my head spin!
&nbsp;
Anybody know if Tor (I think Tor still has the rights) has plans to do eBooks of the Urth quad and follow-on books? I got a nice eBook reader recently and a big hole in my electronic collection are works by Wolfe!

F.P. Kiesche III
"When you send a man out with a gun, you create a policymaker. When his ass is on the line,&nbsp;he will do whatever he needs to do...And if the implications of that bothers you, the time to do something about it is before you decide to send him out."&nbsp;(David Drake, Caught in the Crossfire)
Blogging at TexasBestGrok!

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080617/03157822/attachment.htm>